#menu {
	text-decoration: none;
	height: 30px;
	width: 1002px;
	margin: 0px;
	padding: 0px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#menu ul li {
	background-color: #950F80;
	float: left;
	position: relative;
	text-decoration: none;
	list-style-type: none;
	border-radius: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#menu ul li a:hover {
	color: #8DE3FE;
	background-color: #FF319C;
}

#menu ul li a {
	font-family: "Edwardian Script ITC";
	font-size: 28px;
	line-height: 35px;
	color: #FFF;
	text-decoration: none;
	height: 30px;
	width: 250px;
	text-align: center;
	display: block;
	font-weight: bold;
	
	
}
#menu ul  ul {
	position: absolute;
	visibility: hidden;
	top: 31px;
}
#menu ul li ul li a:hover {
	background-color: #FF9CDD;
	color: #30C;
}
#menu ul li:hover ul {
	visibility: visible;
}
#menu ul li:hover {
	background-color: #FF9CDD;
}
#other sites {
}
